package com.happy.service;

public interface BookingComplaintProgressService {

    int insert(String complaintId, String createId, String createDate, String modifyDate);


    int serviceHotlineInsert(String complaintId, String createId, String createDate, String modifyDate);
}
